uuid: 09889ca8-12bf-4991-87b1-4c0503e4021d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_start_time
field_name: field_start_time
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
